Skip to main content
POST
Add Rating

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

series_id
integer
required

The series ID of the tv series

season_number
integer
required

The season number of the tv series

episode_number
integer
required

The episode number of the tv series

Query Parameters

guest_session_id
string

The guest session id of the tv series

session_id
string

The session id of the tv series

Body

application/json
value
number
required

A numeric value representing the rating.

Response

200 - application/json

Successful

status_code
integer

Indicates success

status_message
string

Indicates that the action was successful